Disambiguation evidence for RFC 4330 via surface form

"RFC 4330"

Triples (5)

Triples where some other subject referred to this entity as "RFC 4330".

RFC 5905 → obsoletes →
"RFC 4330"
↳ resolves to RFC 4330
ⓘ
RFC 1769 → obsoletedBy →
"RFC 4330"
↳ resolves to RFC 4330
ⓘ
RFC 2030 → obsoletedBy →
"RFC 4330"
↳ resolves to RFC 4330
ⓘ
RFC 4330 → identifier →
"RFC 4330"
↳ resolves to RFC 4330
ⓘ
RFC 5907 → obsoletes →
"RFC 4330"
↳ resolves to RFC 4330
ⓘ